{% extends "base_mathjax.html" %}

<!--


	{% for question in questions %}
	   {{ question.multiplec.text }}<br>
	   {% for choices in question.multiplec.choice %}
	      {{ choices.text }}<br>
	   {% endfor %}
	{% endfor %}



-->

{% block content %}
<div class="container-fluid">

<form method = post>
	{% for field in form %}
		{{ field.label }}
		<br>
		{{ field( rows = "5", cols = "100" ) }}
		<br>
	{% endfor %}

	{% for field in mc %}
		{{ field.label }}
		<br>
		{{ field( rows = "5", cols = "100" ) }}
		<br>
	{% endfor %}

	<input type="submit" name="btn" value="Preview">
	<input type="submit" name="btn" value="Save">
	<br>

	{% for field in prevmc %}
		{{ field.label }}
		<br>
		{% for choice in field %}
			{{ choice }} {{ choice.label }}
			<br>
		{% endfor %}
	{% endfor %}
</form>
</div>
{% endblock %}